#pendo-g-0heQbXQcpOWYx01JUCAQl_IQt7Y p {
  padding-top: 10px;
  font-size: 12px;
  line-height: 18px;
}
#pendo-g-0heQbXQcpOWYx01JUCAQl_IQt7Y h2 {
  font-size: 16px;
  font-weight: 600;
}
#pendo-g-0heQbXQcpOWYx01JUCAQl_IQt7Y a img {
  padding-top: 14px;
  height: 120px;
}
#pendo-g-0heQbXQcpOWYx01JUCAQl_IQt7Y #pendo-code-5b63cc0d {
  padding-top: 20px;
  padding-left: 20px;
}
